/* 
Theme Name:		 bemedia
Theme URI:		 https://www.bemedia.com.au/
Description:	 bemedia is a child theme of Storefront
Author:			 BeMedia
Author URI:		 https://www.bemedia.com.au/
Template:		 storefront
Version:		 1.0.0
Text Domain:	 bemedia
*/
p + h2, p + header h2, p + h3, p + h4, ul + h2, ul + header h2, ul + h3, ul + h4, ol + h2, ol + header h2, ol + h3, ol + h4, table + h2, table + header h2, table + h3, table + h4, blockquote + h2, blockquote + header h2, blockquote + h3, blockquote + h4, form + h2, form + header h2, form + h3, form + h4 {
    margin-top: 0;
}
.hentry .entry-content a {
    text-decoration: none;
}
.gform_wrapper .gform_fields {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.gform_wrapper .gform_fields .gfield {
    margin-bottom: 20px;
}
.gform_wrapper .gform_fields .gfield .gfield_label{}
.gform_wrapper .gform_fields .gfield input[type='text'], 
.gform_wrapper .gform_fields .gfield input[type='number'], 
.gform_wrapper .gform_fields .gfield input[type='email'], 
.gform_wrapper .gform_fields .gfield input[type='tel'], 
.gform_wrapper .gform_fields .gfield input[type='url'], 
.gform_wrapper .gform_fields .gfield input[type='password'],  
.gform_wrapper .gform_fields .gfield textarea, 
.gform_wrapper .gform_fields .gfield select{
	width: 100%;
}
.gform_wrapper .validation_error,
.gform_wrapper .gform_fields .gfield.hidden_label.hidden_label > .gfield_label,
.gform_wrapper .gform_fields .gfield.gfield_error .validation_message,
.gform_wrapper .gform_fields .gfield.gform_validation_container{
	display: none !important;
    opacity: 0;
    visibility: hidden;
}
@media (min-width: 640px){
	.gform_wrapper .gform_fields .gfield.gf_left_half, 
	.gform_wrapper .gform_fields .gfield.gf_right_half {
		display: inline-block;
		width: 50%;
	}
	.gform_wrapper .gform_fields .gfield.gf_left_half{
		float: left;
		padding-right: 15px;
	} 
	.gform_wrapper .gform_fields .gfield.gf_right_half {
		float: right;
		padding-left: 15px;
	}
}
@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("fonts/fa-brands-400.eot");
  src: url("fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("fonts/fa-brands-400.woff2") format("woff2"), url("fonts/fa-brands-400.woff") format("woff"), url("fonts/fa-brands-400.ttf") format("truetype"), url("fonts/fa-brands-400.svg#fontawesome") format("svg"); }

.fab {
  font-family: 'Font Awesome 5 Brands';
  font-weight: 400; }
a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus{
	outline: none;
}
.col-full{
    max-width: 1200px;
}
#main-left {
	background: rgb(242, 242, 242);
}
.sidebar-header .site-branding{
    float: none;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 0;
}
.sidebar-header .site-branding img{
	margin: 0 auto;
}

#main-left .site-search .widget_product_search form input[type=search], 
#main-left .site-search .widget_product_search form input[type=text] {
    border: 1px solid #CCC;
    box-shadow: none;
    background-color: #FFFFFF;
}
#main-left .widget p:last-child{
	margin-bottom: 0;
}
#main-left .secondary-navigation{
	margin-bottom: 0;
}
#main-left .secondary-navigation ul.menu{
    margin: 0;
    float: none;
    background: #016fa8;
}
#main-left .secondary-navigation .menu .menu-item{
	display: block;
}
#main-left .secondary-navigation .menu .menu-item a{
    background: #016fa8;
    padding: 10px 15px;
    display: block;
    margin: 0;
    color: #FFF;
    border-bottom: 1px solid #FFF;
}
#main-left .secondary-navigation .menu > .menu-item > a{
    text-transform: uppercase;
    font-size: 16px;
    padding: 15px 15px;
}
#main-left .secondary-navigation .menu .current-menu-item > a,
#main-left .secondary-navigation .menu .menu-item:hover > a{
	background: #ee3943;
}
#main-left .secondary-navigation .menu .menu-item .sub-menu{
    position: relative;
    top: 0;
    float: none;
    clear: both;
    left: 0;
    width: 100%;
    display: none;
}
#main-left .secondary-navigation .menu .menu-item .sub-menu > li{}
#main-left .secondary-navigation .menu .menu-item .sub-menu > li > a{
    width: 100%;
}
#main-left .secondary-navigation .menu .menu-item .sub-menu > li > a:before{
	content: "\f105";
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 10px;
}

#main-left .secondary-navigation .menu .menu-item .menu-toggle{
	display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
	height: 47px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    cursor: pointer;
}
#main-left .secondary-navigation .menu .menu-item.active > .menu-toggle .fa-chevron-down:before{
    content: "\f077";
}

#main-left .site-search{
    margin: 0;
    clear: both;
    float: none;
}
#main-left .widget{
    padding: 15px;
    color: #231f20;
    margin-bottom: 0;
    display: none;
}
.footer-widgets .widget .widget-title,
#main-left .widget .widget-title{
    border-bottom: 1px solid #231f20;
    padding-bottom: 5px;
    margin-bottom: 20px;
}
#main-left .widget a{
	color: #231f20;
}
.footer-widgets .widget .widget-title{
    text-transform: uppercase;
    color: #2b2b2b;
    font-weight: bold;
}
@media (min-width: 980px){
	#page-wrap {
	    display: flex;
	    flex-wrap: wrap;
	}
	#main-left {
	    flex: 0 0 300px;
	}
	#main-left .widget{
		display: block;
	}
	#page{
	    -ms-flex-preferred-size: 0;
	    flex-basis: 0;
	    -ms-flex-positive: 1;
	    flex-grow: 1;
	    max-width: 100%;
	}
	#main-left .inner{
	    position: -webkit-sticky; /* Safari */
	  	position: sticky;
		top: 0;
	}
	.ie #main-left .inner{
		height: 100%;
		width: 25%;
		position: fixed;
		padding-bottom: 30px;
		overflow: auto;
	}
	.admin-bar #main-left .inner{
		top: 32px;
	}
}
@media (max-width: 980px) and (min-width: 768px){
	.woocommerce-active .site-header .site-header-cart,
	#main-left .site-search,
	#main-left .secondary-navigation{
		display: none;
	}
	.handheld-navigation ul.menu li,
	.storefront-handheld-footer-bar,
	.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, 
	.main-navigation.toggled div.menu{
		display: block;
	}
	.site-header .main-navigation ul.menu{
		float: left;
	}
	.woocommerce-active .site-header .main-navigation{
		width: 100%;
		margin: 0;
	}
}
@media (min-width: 1024px){
	#main-left {
	    flex: 0 0 25%;
	}
}
.site-header{
    background-color: #016fa8;
    color: #FFF;
    padding: 15px 0;
}
.site-header .menu a,
.site-header .cart-contents{
	color: #FFF !important;
}
.site-header .menu a:hover{
	color: #404040 !important;
}
.site-header .cart-contents{
	text-align: right;
}
.site-header-cart .cart-contents .amount{
    margin-right: 15px;
}
.site-header .cart-contents .count{
    float: right;
    margin-right: 0;
    padding-right: 0;
    padding-left: 5px;
    opacity: 1;
}
.site-header .site-header-cart .cart-contents, 
.site-header .main-navigation ul.menu > li > a, 
.site-header .main-navigation ul.nav-menu > li > a{
	padding-top: 10px;
	padding-bottom: 10px;
}
.site-header .main-navigation ul.menu{
	margin-left: 0;
}
.site-header-cart .cart-contents::after,
.site-header .main-navigation ul.menu a:hover{
 	color: #ee3943 !important;
}
.main-navigation ul li.icon > a{
	padding-left: 50px;
	position: relative;
}
.main-navigation ul li.icon > a:before{
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    display: inline-block;
    font-size: 32px;
    float: left;
    position: absolute;
    left: 0;
    transform: translateY(-50%);
    top: 50%;
    line-height: 1;
    color: #ee3943;
}
.main-navigation ul li.icon-phone > a:before{
    content: "\f2a0";
}
.main-navigation ul li.icon-email > a:before{
    content: "\f0e0";
}
a.cart-contents, .site-header-cart .widget_shopping_cart a{
    color: #333333 !important;
}
.site-header-cart .widget_shopping_cart a.button{
	color: #FFF !important;
}
@media (max-width: 767px){
	.main-navigation .primary-navigation{
	    display: block;
		border-bottom: 1px solid #FFF;
		margin-left: -1.41575em;
		margin-right: -1.41575em;
	    margin-bottom: 15px;
	}
	.main-navigation .primary-navigation .menu{
	    max-height: none;
	    margin-left: 1.41575em !important;
		margin-right: 1.41575em !important;
	}
	.main-navigation ul li.icon > a{
	    padding-left: 30px;
	}
	.main-navigation ul li.icon > a:before{
	    font-size: 20px;
	}
}

.woocommerce-products-header,
.entry-header{
	padding: 40px 0;
}
.woocommerce-products-header .storefront-breadcrumb,
.entry-header .storefront-breadcrumb{
	margin: 0;
    padding: 0;
}
.woocommerce-products-header .storefront-breadcrumb .col-full,
.entry-header .storefront-breadcrumb .col-full{
	padding-left: 0;
	padding-right: 0
}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments{
	background-color: #016fa8;
}
@media (min-width: 768px){
	.woocommerce-page .content-area{
	    width: 100%;
	    float: left;
	    margin-left: 0;
	    margin-right: 0;
	}
}

.site-main ul.products li.product .thumbnail-wrap{
	position: relative;
	margin-bottom: 20px;
}
.site-main ul.products li.product .thumbnail-wrap:before{
	content: "";
	display: block;
	padding-top: 100%;
	background: #f2f2f2;
}
.site-main ul.products li.product .thumbnail-wrap img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: calc(100% - 40px);
    max-height: calc(100% - 40px);
    width: auto;
    height: auto;
}
.site-main ul.products li.product a.button {
    margin: 5px;
}
@media (min-width: 768px) and (max-width: 1023px){
	.site-main ul.products li.product{
		margin-right: 30px !important;
		width: calc(50% - 15px) !important;
	}
	ul.products li.product.first, 
	ul.products .wc-block-grid__product.first, 
	.wc-block-grid__products.columns-3 li.product.first, 
	.wc-block-grid__products.columns-3 .wc-block-grid__product.first{
		clear: none !important;
	}
	.site-main ul.products li.product:nth-child(2n+1) {
		clear: both !important;
	}
	.site-main ul.products li.product:nth-child(2n) {
	    margin-right: 0 !important;
	}
}

.single-product div.product .product_meta .product-brochure{
	margin-top: 10px;
}
.single-product div.product .product_meta .product-brochure a{
	text-decoration: none;
}

.site-footer{
    background: #FFF;
    padding-bottom: 0;
    color: #2b2b2b;
}
.site-footer a{
	color: inherit !important;
}
.site-footer a:hover{
	color: #ee3943 !important;
}
.site-footer .site-info{
    background: #016fa8;
    color: #FFF;
    padding: 15px 0;
    text-align: center;
}
.site-footer .widget_nav_menu ul li{
	padding-left: 0;
	margin-bottom: 0;
	text-transform: uppercase;
}
.site-footer .widget_nav_menu ul li::before{
	display: none;
}
.site-footer .widget_nav_menu ul li a {
    text-decoration: none !important;
    padding: 3px 0;
    display: block;
}
@media (min-width: 1024px){
	.site-footer .site-info{
		text-align: left;
	}
	.site-footer .site-info .credit{
	    float: right;
	}
}

.pre-footer__cta{
	background: url(images/bg-contact.png) no-repeat;
    background-size: cover;
    padding: 60px 35px;
}
.pre-footer__cta .cta .button{
    background: #ee3943;
    font-weight: 300;
}
.pre-footer__cta .cta .button:hover{
    background: #016fa8;
}
.pre-footer__cta .cta h2{
    font-size: 25px;
    margin: 10px 0;
    font-weight: 700;
    color: #fff;
    width: 75%;
    display: inline-block;
}

.woocommerce-tabs .panel{}
.woocommerce-tabs .panel .inner{
	overflow-x: auto;
}
.woocommerce-tabs .panel table{
    width: 100% !important;
}
.woocommerce-tabs .panel table tr{}
.woocommerce-tabs .panel table tr td,
.woocommerce-tabs .panel table tr th{
    padding: 5px;
    width: auto !important;
}

body .site-header .site-header-cart .cart-contents {
    overflow: hidden;
    border: 1px solid #FFF;
    display: inline-block;
    padding: 5px 15px;
    color: #FFF !important;
}
body .site-header .site-header-cart .cart-contents:after {
	color: #FFF !important;
	content: "\f07a";
}
body .site-header-cart .cart-contents .amount{ display: none; }
#site-header-cart li {
    text-align: right;
}

body .site-header .site-header-cart .cart-contents:hover {
    border-color: #ee3943;
    color: #ee3943 !important;
}
body .site-header .site-header-cart .cart-contents:hover:after {
	color: #ee3943 !important;
}

.woocommerce-tabs ul.tabs li.active a {
    font-weight: bold;
}

@media (min-width: 66.4989378333em) {
    .storefront-align-wide.page-template-template-fullwidth-php .hentry .entry-content .alignwide,
    .storefront-align-wide.storefront-full-width-content .hentry .entry-content .alignwide {
        margin-left: 0;
        margin-right: 0;
    }
}

.wp-block-media-text .wp-block-media-text__content {
	padding: 0
}

.home-loop {
    overflow: hidden;
}

.hentry .home-loop .wp-post-image {
    margin-bottom: 0;
}

.home-loop .thumbnial {
    max-width: 300px;
    width: 32%;
    float: left;
    margin-right: 5%;
}
.home-loop .content {
    margin-top: 0px;
    width: 60%;
    float: left;
}

.home-loop .content .entry-title,
.home-loop .content p {
    margin-bottom: 20px;
}

.home-loop .content .entry-title a{
    font-size: 22px;
    font-weight: 700;
    color: #016fa8;
}

.home-loop .readmore a {
    padding: 10px;
    font-size: 13px;
    background: #eb3b45;
    color: #fff;
    font-weight: 100;
	 display: inline-block;
}

article.post {
    clear: both;
}

body.blog #secondary {
    display: none;
}

body.blog #primary {
	width: 100%;
	margin-right: 0;
	padding-top: 60px;
}
.home header#masthead {
    margin-bottom: 0 !important;
}
.home div#content .col-full div#primary .py_block_fullwidth{
	margin-left: -2.617924em;
    margin-right: -2.617924em;
	padding-left: 2.617924em;
	padding-right: 2.617924em;
	width: auto;
    max-width: none;
}
@media (min-width: 1064px){
	.home div#content .col-full {
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.home div#content .col-full div#primary {
		padding-left: 6vw;
		padding-right: 6vw;
	}
	.home div#content .col-full div#primary .py_block_fullwidth{
		margin-left: -6vw;
		margin-right: -6vw;
		padding-left: 6vw;
		padding-right: 6vw;
	}
}
.home-ourteam .py_blur {
    grid-template-columns: 100px auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.home-ourteam .py_blur .wp-block-media-text__media{
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}
.home-ourteam .py_blur .wp-block-media-text__content{
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
}
.home-ourteam .py_blur figure.wp-block-media-text__media img {
    width: auto;
    max-width: 80px;
}
.home-ourteam .py_blur + .wp-block-buttons {
    padding-left: 100px;
}
.py_recent_blog .wp-block-latest-posts__featured-image {
    position: relative;
    padding-top: 56.25%;
}
.py_recent_blog .wp-block-latest-posts__featured-image img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: none !important;
    height: 100%;
    max-height: none !important;
    object-fit: cover;
}

.home-ourteam .wp-block-columns,
.home-ourteam .wp-block-columns > .wp-block-column{
	margin-bottom: 0;
}
.home div#content .col-full div#primary .home-ourteam {
    padding-top: 60px;
}
span.post-comments {
    display: none !important;
}
@media (max-width: 1200px){
	.home-ourteam >.wp-block-group__inner-container >.wp-block-columns {
		flex-wrap: wrap;
	}
	.home-ourteam >.wp-block-group__inner-container >.wp-block-columns .wp-block-column {
		width: 100%;
		flex-basis: 100% !important;
	}
}
@media (max-width: 980px){
	html ul#site-header-cart {
		display: none !important;
	}
}
@media (max-width: 767px){
	.site-header{
		padding-bottom: 0;
		padding-top: 5px;
	}
	.site-header .main-navigation .primary-navigation {
		margin-bottom: 0;
	}
	.site-header .main-navigation ul#menu-topbar {
		display: flex;
		margin-bottom: 0;
	}
	.main-navigation ul li.icon > a {
		overflow: hidden;
		white-space: nowrap;
		width: 40px;
		padding-left: 40px;
		height: 40px;
		line-height: 40px;
	}
	.main-navigation ul li.icon > a:before {
		width: 40px;
		text-align: center;
		display: block;
	}
	.site-header .main-navigation .menu-toggle{
		margin-top: -45px;
	}
}